/* MOD 21 */
.mod-21 .wrapper { text-align: center; }
.mod-21 .wrapper .info h4 { font-family: RobotoRegular; text-transform: uppercase; color: #fff; font-size: 30px; display: inline-block; margin-bottom: 0px; margin-right: 40px; }
.mod-21 .wrapper .info a span { color: #fff; font-family: RobotoLight; text-transform: uppercase; font-size: 18px; }
.mod-21 .wrapper .info a img { margin-top: -4px; }
.mod-21 .info { padding: 15px; }
.mod-21 .info a { display: inline-block; position: relative; top: -5px; margin-right: 30px; }
.mod-21 .info a:last-child { margin-right: 0px; }
.mod-21 .wrapper .info a:hover span { font-family: RobotoBold; }
.mod-21 { padding: 15px 0px; }
@media (max-width:768px) {
	.mod-21 .wrapper .info h4 { font-size: 20px; margin-left: 0px; margin-bottom: 15px; display: block; }
	.mod-21 .wrapper { text-align: left; }
	.mod-21 .wrapper .info a span { font-size: 14px; }
	.mod-21 .wrapper .info a img { width: 15px; }
}